#hero{background:url("/wp-content/themes/dynamic/images/apps/apps-orb.png") no-repeat center #00a3cb;height:330px}
.dig #hero{background-image:url("/wp-content/themes/dynamic/images/apps/dig-banner.jpg")}
.whois #hero{background-image:url("/wp-content/themes/dynamic/images/apps/whois-banner.jpg")}
.updater #hero{background-image:url("/wp-content/themes/dynamic/images/apps/updater-banner.jpg")}
.mac #hero{background-image:url("/wp-content/themes/dynamic/images/apps/mac-banner.jpg")}
.windows #hero{background-image:url("/wp-content/themes/dynamic/images/apps/windows-banner.jpg")}
.linux #hero{background-image:url("/wp-content/themes/dynamic/images/apps/linux-banner.jpg")}
.all #hero{background-image:url("/wp-content/themes/dynamic/images/apps/all-apps-banner.jpg")}
.all #hero, .updater #hero, .dig #hero, .whois #hero, .windows #hero, .linux #hero{background-color:#00a3cb;background-size:auto;background-position:center center}
.install #hero, .release #hero, .faq #hero{height:180px}
#hero p, #hero li{width:430px;font-size:22px;color:#fff;margin:0;line-height:30px;font-family:"Trebuchet MS"}
#hero .cta, .faq .cta{font-size:22px;text-decoration:none;line-height:70px;white-space:nowrap;padding:10px}
#hero .cta:hover, .faq .cta:hover{background:#222;color:#fff}
.cta span{font-size:14px;line-height:18px;margin-top:10px;display:inline;text-transform:none}
#hero a{font-size:20px;color:#000;text-decoration:underline;margin-right:20px}
#hero a:hover, #hero h4{color:#fff}
#hero h4{margin-top:10px}
#hero li{margin-bottom:15px} 
#sub-nav{margin-top:-31px}
#sub-nav li{font-size:20px;line-height:20px}
#sub-nav li a{padding:9px 15px;background:#ccc;color:#000;transition:all linear 0.15s;text-transform:none;font-family:"Trebuchet MS"}
#sub-nav li a:hover{background:#222;color:#fff}
#sub-nav li.active a, #sub-nav li.active a:hover{background:#fff;color:#000;cursor:default}
#define .cta{clear:both;display:inline;font-size:18px;line-height:60px}
#define ul{list-style-type:disc;margin-left:30px}
#define ol, #hero ol{list-style-type:decimal;margin-left:50px}
#hero ol{margin-top: 20px}
#define li{text-indent:0;padding-left:0;margin-bottom:5px}
#define img{float:none}
#define span{background:none}
#mac-hero, #linux-hero, #windows-hero, #mac-content, #linux-content, #windows-content{display:none;padding:0;margin:0}
.faq #mac-content, .faq #linux-content, .faq #windows-content{float:right;margin-left:20px;width:360px;background:#f4f4f4;padding:5px 20px;border-top:5px solid #00a3cb}
.faq #mac-content h3, .faq #linux-content h3, .faq #windows-content h3{margin-top:10px}
.faq #mac-content a, .faq #linux-content a, .faq #windows-content a{margin-right:20px}
#mac-hero, #linux-hero, #windows-hero{width:430px;margin-top:0}
.install img{display:block;margin:20px 0}
.install #define div div{margin:40px 0 20px}
.install h4{margin-top:50px}
.release h3{margin-top:60px;padding-bottom:20px;border-bottom:1px solid #ccc}
.install #define img{border:1px solid #e5e5e5}
.release h3:first-child{margin-top:0}
.whois #define img, .dig #define img, .updater #define img, .windows #define img, .mac #define img, .linux #define img{float:right;margin-left:20px}
#define .three-col{background:url("/wp-content/themes/dynamic/images/apps/orb-bg.png") no-repeat top #f4f4f4;float:left;width:270px;margin-right:35px;padding:20px 20px 5px;clear:none;min-height:350px}
.module p.alert{color:#c00}
.release pre{background:#f4f4f4;font-size:14px;margin-bottom:30px;padding:20px}
.module p.caption {background:#e5e5e5;font-size:14px;position:relative;margin-bottom:50px;padding:8px 15px;border-radius:0px;display:inline}
.module p.caption:after{border-style:solid;content:"";display:block;position:absolute;width:0;border-color:#e5e5e5 transparent;border-width:0 20px 20px 0;top:-15px;left:20px}

@media screen and (max-width:600px), screen and (max-device-width:600px){
#sub-nav li{font-size:14px}
#sub-nav li a{width:100%;text-align:left}
#define .three-col, #hero li, #hero p{width:auto}
#define .three-col{margin-right:0;background:none;padding:0;min-height:0}
.all #hero,.updater #hero, .dig #hero, .whois #hero, .windows #hero, .linux #hero, .mac #hero, #hero, .install #hero, .release #hero, .faq #hero{background:none;background-image:none;background-color:#00a3cb;height:auto;padding-bottom:50px}
.install #hero, .release #hero, .faq #hero{height:auto;padding-bottom:50px}
.module p.caption{display:block;line-height:18px}
.cta{width:auto;font-size:18px;line-height:60px;text-transform:none}
.cta span{font-size:12px}
.updater .cta{font-size:14px}
.updater .cta span{font-size:7px}
.faq #mac-content, .faq #linux-content, .faq #windows-content{border-top:none}
.release h3:first-child, #hero p{margin-top:20px}
.faq #mac-content, .faq #linux-content, .faq #windows-content{float:none;margin-left:0px;width:auto}
.updater #define img, .dig #define img, .whois #define img, .windows #define img, .mac #define img, .linux #define img, #sub-nav li.active, .all #define img{display:none}
}